<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Alpha</key>
	<string>Alpha</string>
	<key>Cancel</key>
	<string>取消</string>
	<key>Cancel transcription</key>
	<string>取消转录</string>
	<key>Copy Diagnostics</key>
	<string>复制诊断信息</string>
	<key>Custom Color</key>
	<string>自定义颜色</string>
	<key>Default</key>
	<string>默认</string>
	<key>Dismiss</key>
	<string>忽略</string>
	<key>Full width</key>
	<string>全宽</string>
	<key>Hide Key</key>
	<string>隐藏密钥</string>
	<key>Hide details</key>
	<string>隐藏详情</string>
	<key>Label</key>
	<string>名称</string>
	<key>Presets</key>
	<string>预设</string>
	<key>Remove attachment</key>
	<string>移除附件</string>
	<key>Reset</key>
	<string>重置</string>
	<key>Scroll down</key>
	<string>向下滚动</string>
	<key>Scroll up</key>
	<string>向上滚动</string>
	<key>Send Feedback</key>
	<string>发送反馈</string>
	<key>Show Key</key>
	<string>显示密钥</string>
	<key>Show details</key>
	<string>显示详情</string>
</dict>
</plist>
